.theme-card {
  @include space(padding, all, 15px);
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 28rem;
  border: 1px solid $primary-button-background-color;

  &-title {
    border-bottom: 1px solid $primary-button-background-color;

    & > .title {
      @include font-size(($text-font-size * 2));
      @include space(margin, bottom, 15px);
    }
  }

  &-content {

  }

  &-url {

  }
}